<style type="text/css">

.inviso { display: none; }
.small { font-size: 10pt; }

/* default font */
html,body,p,b,i,h1,h2,h3,h4,h5,h6,table,tr,th,td,font,ul,ol,li,dt,dl,dd,a,em,form,option,input,strong {
    font-family: Georgia,Utopia,Helvetica,sans-serif;
}

h1 { font-size:180%;}

code { font-size: 95%; }

#safari {
	background: #fff;
	border-left: 1px dotted #ccc;
	border-top: solid 1px #e0e6e0;
	padding: 20px 0 10px 30px;
	position: absolute;
	right: 2px;
	top: 60;
	width: 11em;
}

p.indented { 
	margin: 0em 3em;
	font-weight: regular;
	 }

a { color:#0000ff;
	text-decoration: underline;
	background: transparent;}

/* ************************************************************************* */
/* * CODE STYLE  * */
/* ************************************************************************* */
.code { color: #993399;
        font-family: Courier New,Courier, monospace;
        margin-left: 10px;
        }

.incode { color: #993399;
          font-family: Courier New,Courier, monospace;
        }

.comment { color: #999999; }


/* ************************************************************************* */
/* * SITE NAVIGATION STYLE  * */
/* ************************************************************************* */
.sidemenu { font-size: 10pt; }



/* ************************************************************************* */
/* * RECOMMENDATIONS STYLE  * */
/* ************************************************************************* */
td.recs { font-size: 10pt; }


dt
{ 
	font-weight: bold; 
	font-size: 110%;
	padding-top: 2.25em;
	padding-bottom: .25em;}

</style>
